<!DOCTYPE html>
<html lang="en">
<title>Bview CLNY-PPOB</title>
  <head>
    <meta charset="utf-8">
    <title>Bviewer</title>
    <link rel="stylesheet" href="style.css">
    <script src="script.js"></script>
  </head>
  <body>
    <!-- page content -->
    BeyondView Streaming Demo for Colony Bartlett Property (2020-02-11):<BR>
    <iframe src="https://portal.furioos.com/embed/188.262?whiteLabel=true&hideTitle=true" width="1120" height="630" allowfullscreen="true" style="border: none;"></iframe>

  </body>
</html>
